.gtb-photo-cta-cover{
    background: rgba(255, 255, 255, 0.6) !important;
}
.is-style-dark .btn{
    --btn-colour: var(--bs-light);
    --btn-text: var(--bs-dark);
    --btn-hover: var(--bs-primary);
    --btn-hover-text: var(--bs-light);
}
.is-style-dark .gtb-photo-cta-cover{
    background: rgba(0, 0, 0, 0.6) !important;
}